Subject: System on?
From: Deeksha Dadu <[email-masked]>
To: Deepak Chauhan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 20 Mar 2018 07:30:24 +0000

Deepak,

How many times do you need to be reminded to shut down your system before you leave? Today again your system was on when I came in noon and this must be at least the 100th time when I saw this. Consider this my last and final warning. If I notice this one more time, I will mark you absent for the whole day without sending another reminder.

@ Ashish: please send one last email to everybody in office. If I notice anyone’s system on when they are not in the shift, just mark them absent. Enough of this carelessness.